# price_chart

Gets price chart 

## Examples

### CLI

`a8 invoke crypto.price_chart`

#### input

`currency` is currency required)

`exchange` is exchange market (required),
list of supported exchanges can be found [here](https://github.com/ccxt/ccxt#supported-cryptocurrency-exchange-markets)

`interval` can be minutes/hours/days for example `15m` or `1h`, default `1h` 

`from/to` can be the time in seconds since unix epoch or a well formatted human readable string , eg `2 Nov 2018 11:27:44`

`theme` can be `ligth` or `dark` default `ligth` 

``` json
{
    currency: string,
    exchange:  string,
    interval: string,
    from: string,
    to: string,
    theme: string
}
```

#### Output

`data` with chart image url

``` json
 {
    url: string  
 }
```